{
  "paths": [
    {
      "_path": "bin/nextalign",
      "path_type": "hardlink",
      "sha256": "0585a0c4af33ac28a2cb2dd63eb5d5c9b749bf6a1af319b999b8440da9dd35d8",
      "size_in_bytes": 4369672
    }
  ],
  "paths_version": 1
}